Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#49159 - [vifm] Version string should be adjusted

Attached to Project: Community Packages
Opened by Lex Black (TrialnError) - Saturday, 30 April 2016, 22:05 GMT
Last edited by Jaroslav Lichtblau (Dragonlord) - Sunday, 01 May 2016, 15:20 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Jaroslav Lichtblau (Dragonlord)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
The new upstream release added a char to the numbers and that will produce the following warning on upgrade

warning: vifm: local (0.8.1-1) is newer than community (0.8.1a-1)

and no update will be done, unless the users explicit does it.
So the pkgver the PKGBUILD delivers should be adjusted slightly to avoid this "issue"
This task depends upon

Closed by  Jaroslav Lichtblau (Dragonlord)
Sunday, 01 May 2016, 15:20 GMT
Reason for closing:  Fixed
Additional comments about closing:  Fixed with vifm-0.8.1.a-1 package.

Loading...